Ana içeriğe atla
NETGEAR / ÜRÜN DOSYASI

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
128 MB
Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

NETGEAR GS310TP-100EUS Switch

RAM kapasitesi
128 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

128 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Agac Protokolu Süresi
Evet
Dhcp Ozellikleri
Erişim Kontrol Listesi Acl Ipv4 Girisleri
100
Ethernet Butcesi Uzerindeki Toplam Güç
55 W
Ethernet Plus Uzerindeki Güç Poe Giriş Sayısı
8
Ethernet Uzerinden Güç Desteği Poe
Evet
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
İletişim Led Gostergeleri
Evet
Güç Bağlantısi
Yukseltilebilir Gömülü Yazilim
Evet
Mtbf Aralığı
1081119 Saat
Dongu Korumasi
Evet
Guvenlik Algoritmasi Destekli
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Sifre Korumasi
Evet
Calistirma Voltajı
54 V
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
0 - 40 °C
Çıkış Akimi
1,25 A
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Frames Desteği
Evet
Raf Montaji
Hayir
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Dahili İşlemci
Evet
İşlemci Frekansı
500 MHz
RAM kapasitesi
Ara Bellek Boyutu
512 KB
Flash Bellek
Hafiza Tipi
DDR-SDRAM
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Uyumlu Sistem Hs Kodu
85176990
Filtrelenen Coklu Gonderim Gruplari Sayısı
256
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
20 Gbit/s
Sfp Modulu Yuva Sayısı
Fan Sayısı
0 fan(lar)
Brand
NETGEAR
Category
Ağ Anahtarları
Ürün Adi
GS310TP
Gtin Ean Upc
0606449135510, 606449135510
Kategori
Ağ Anahtarları
Marka
NETGEAR
Product Name
GS310TP
Product Series
Satılan Pazarlar
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Sisteme Eklenme Tarihi
2018-11-27
Üretim Tarihi
Ürün Kodu
GS310TP-100EUS
Dos Saldiri Onleme
Evet
Hız Limitleme
Evet
Kimlik Denetleme Türü
HWTACACS+, IEEE 802.1x
Mib Desteği
RFC1213, RFC1643, RFC1493
Multicast Desteği
Evet
Otomatik Muzakere
Evet
Sanal Lan Ozellikleri
Voice VLAN
Sistem Olay Gunlugu
Evet
Vlan Desteği
Evet
Yetkilendirme
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Switch